com.taosdata.jdbc.ws.stmt2.entity

## Class InitReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.stmt2.entity.InitReq

    public class InitReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`InitReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isSingleStbInsert()`
`boolean` `isSingleTableBindOnce()`
`void` `setSingleStbInsert(boolean singleStbInsert)`
`void` `setSingleTableBindOnce(boolean singleTableBindOnce)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InitReq

    public InitReq()

### Method Detail

#### isSingleStbInsert

    public boolean isSingleStbInsert()

#### setSingleStbInsert

    public void setSingleStbInsert(boolean singleStbInsert)

#### isSingleTableBindOnce

    public boolean isSingleTableBindOnce()

#### setSingleTableBindOnce

    public void setSingleTableBindOnce(boolean singleTableBindOnce)